<?xml version="1.0" encoding="UTF-8"?>
<JC3IEDM xmlns="urn:int:nato:standard:mip:jc3iedm3.0:oo:1.3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="urn:int:nato:standard:mip:jc3iedm3.0:oo:1.3 ..\schema\JC3IEDMSchemaWithConstraints.xsd">
	<!-- 
6.2.4	Examples of HOLDING

6.2.4.1	The use of HOLDING is illustrated in Table 73. The table lists the kind of records that may be maintained for own forces (in this case, 
two fictional units—a 101st (US) Mechanized Brigade and its parent, the 19th (US) Mechanized Division) and for reporting the estimated holdings 
of some opposing force units. The own force unit holdings example lists several materiel items and the total military personnel assets.

6.2.4.2	Specifically in the first record, the holdings of OBJECT-ITEM 41822010 (which happens to be the 101st Mechanized Brigade) include the 
OBJECT-TYPE 214012 (which happens to be the M113 APC). The identifying information for OBJECT-ITEMs and OBJECT-TYPEs is included in this 
table only for purposes of illustration and ease of comprehension. In an actual database this information would be held in related tables. The record 
identifies the total holding quantity to be 44, of which 41 are operational. The last column contains a cross-reference to REPORTING-DATA where 
the data about the holding estimate itself is specified. It should be noted that five records refer to a single reporting-data-id p1. The REPORTING-DATA 
data referenced through p1 would show that the unit itself did the reporting and that the holding is an actual count of both equipment and personnel. 
This example illustrates a typical unit situation reporting about major equipment and personnel holdings.

6.2.4.3	Three additional entries for the 101st Brigade have an index 41000002, since these are updates for several items reported earlier, namely, 
BFV, M1A1, and military personnel. All of these refer to reporting-data-id p20 that could correspond to the next reporting cycle. 

6.2.4.4	The holdings of the 19th Division follow the same table format. However, it should be noted that the initial Division holdings refer to two 
different reporting-data-ids: p5 and p6. Two instances of REPORTING-DATA are required in this case since the reporting was done at one time 
but the effective times for the holdings are different. The divisional data also contains updates, one of which shows the decrease in the number 
of operational AH-64 attack helicopters from 26 to 24 (reporting-data-id = p21). The change in divisional personnel includes both a decrease in the 
number of operationally ready personnel and an increase in the total holdings of military personnel (reporting-data-id = p28). The latter could be due 
to arrival of replacements.

-->
	<!--
101st US Mechanized Brigade
-->
	<Unit>
		<!-- Unit that is reporting its activities -->
		<OID>101 Mech Bde</OID>
		<NameText>101st US Mechanized Brigade</NameText>
		<HoldingInObjectItemList>
			<!-- *****  Armoured Personnel Carrier, M113  **  Holding-Index  41000001  *****  -->
			<HoldingInObjectItem>
				<ObjectTypeRef>
					<OID>214012</OID>
				</ObjectTypeRef>
				<Holding>
					<OperationalCount>41</OperationalCount>
					<TotalCount>44</TotalCount>
					<ReportingDataRef>
						<OID>P1</OID>
					</ReportingDataRef>
				</Holding>
			</HoldingInObjectItem>
			<!-- *****  Bradley Fighting Vehicle (BFV), M-2  **  Holding-Index  41000001  *****  -->
			<HoldingInObjectItem>
				<ObjectTypeRef>
					<OID>214015</OID>
				</ObjectTypeRef>
				<Holding>
					<OperationalCount>94</OperationalCount>
					<TotalCount>102</TotalCount>
					<ReportingDataRef>
						<OID>P1</OID>
					</ReportingDataRef>
				</Holding>
			</HoldingInObjectItem>
			<!-- *****  Bradley Fighting Vehicle (BFV), M-2  **  Holding-Index  41000002  *****  -->
			<HoldingInObjectItem>
				<ObjectTypeRef>
					<OID>214015</OID>
				</ObjectTypeRef>
				<Holding>
					<OperationalCount>88</OperationalCount>
					<TotalCount>102</TotalCount>
					<ReportingDataRef>
						<OID>P20</OID>
					</ReportingDataRef>
				</Holding>
			</HoldingInObjectItem>
			<!-- *****  Howitzer SP, 155mm, M-109  **  Holding-Index  41000001  *****  -->
			<HoldingInObjectItem>
				<ObjectTypeRef>
					<OID>220012</OID>
				</ObjectTypeRef>
				<Holding>
					<OperationalCount>22</OperationalCount>
					<TotalCount>24</TotalCount>
					<ReportingDataRef>
						<OID>P1</OID>
					</ReportingDataRef>
				</Holding>
			</HoldingInObjectItem>
			<!-- *****  Tank, Main Battle, M1A1  **  Holding-Index  41000001  *****  -->
			<HoldingInObjectItem>
				<ObjectTypeRef>
					<OID>229005</OID>
				</ObjectTypeRef>
				<Holding>
					<OperationalCount>55</OperationalCount>
					<TotalCount>58</TotalCount>
					<ReportingDataRef>
						<OID>P1</OID>
					</ReportingDataRef>
				</Holding>
			</HoldingInObjectItem>
			<!-- *****  Tank, Main Battle, M1A1  **  Holding-Index  41000002  *****  -->
			<HoldingInObjectItem>
				<ObjectTypeRef>
					<OID>229005</OID>
				</ObjectTypeRef>
				<Holding>
					<OperationalCount>49</OperationalCount>
					<TotalCount>58</TotalCount>
					<ReportingDataRef>
						<OID>P20</OID>
					</ReportingDataRef>
				</Holding>
			</HoldingInObjectItem>
			<!-- *****  Military person-type  **  Holding-Index  41000001  *****  -->
			<HoldingInObjectItem>
				<ObjectTypeRef>
					<OID>41600</OID>
				</ObjectTypeRef>
				<Holding>
					<OperationalCount>3607</OperationalCount>
					<TotalCount>3943</TotalCount>
					<ReportingDataRef>
						<OID>P1</OID>
					</ReportingDataRef>
				</Holding>
			</HoldingInObjectItem>
			<!-- *****  Military person-type  **  Holding-Index  41000002  *****  -->
			<HoldingInObjectItem>
				<ObjectTypeRef>
					<OID>41600</OID>
				</ObjectTypeRef>
				<Holding>
					<OperationalCount>3511</OperationalCount>
					<TotalCount>3943</TotalCount>
					<ReportingDataRef>
						<OID>P20</OID>
					</ReportingDataRef>
				</Holding>
			</HoldingInObjectItem>
		</HoldingInObjectItemList>
		<ObjectItemTypeInObjectItemList>
			<ObjectItemTypeInObjectItem>
				<ObjectType xsi:type="UnitType">
					<OID>OT1</OID>
					<DummyIndicatorCode>NO</DummyIndicatorCode>
					<NameText>101st US Mechanized Brigade</NameText>
					<CommandFunctionIndicatorCode>YES</CommandFunctionIndicatorCode>
					<ServiceCode>ARMY</ServiceCode>
					<CategoryCode>COMBAT</CategoryCode>
					<ArmCategoryCode>ARMOUR</ArmCategoryCode>
					<SizeCode>BDE</SizeCode>
				</ObjectType>
				<ObjectItemType>
					<ReportingDataRef>
						<OID>RPTD101</OID>
					</ReportingDataRef>
				</ObjectItemType>
			</ObjectItemTypeInObjectItem>
		</ObjectItemTypeInObjectItemList>
		<FormalAbbreviatedNameText>1 US Bde</FormalAbbreviatedNameText>
	</Unit>
	<!--
Object-Types of the 101st US Mechanized Brigade
-->
	<!-- *****  Armoured Personnel Carrier, M113  *****  -->
	<ObjectType>
		<OID>214012</OID>
		<DummyIndicatorCode>NO</DummyIndicatorCode>
		<NameText>Armoured Personnel Carrier, M113</NameText>
		<CategoryCode>MA</CategoryCode>
	</ObjectType>
	<!-- *****  Bradley Fighting Vehicle (BFV), M-2  *****  -->
	<ObjectType>
		<OID>214015</OID>
		<DummyIndicatorCode>NO</DummyIndicatorCode>
		<NameText>Bradley Fighting Vehicle (BFV), M-2</NameText>
		<CategoryCode>MA</CategoryCode>
	</ObjectType>
	<!-- *****  Howitzer SP, 155mm, M-109  *****  -->
	<ObjectType>
		<OID>220012</OID>
		<DummyIndicatorCode>NO</DummyIndicatorCode>
		<NameText>Howitzer SP, 155mm, M-109</NameText>
		<CategoryCode>MA</CategoryCode>
	</ObjectType>
	<!-- *****  Tank, Main Battle, M1A  *****  -->
	<ObjectType>
		<OID>229005</OID>
		<DummyIndicatorCode>NO</DummyIndicatorCode>
		<NameText>Tank, Main Battle, M1A</NameText>
		<CategoryCode>MA</CategoryCode>
	</ObjectType>
	<!-- *****  Military person-type  *****  -->
	<ObjectType>
		<OID>41600</OID>
		<DummyIndicatorCode>NO</DummyIndicatorCode>
		<NameText>Military person-type</NameText>
		<CategoryCode>MA</CategoryCode>
	</ObjectType>
	<!--
Reporting-Data of the 101st US Mechanized Brigade
-->
	<ReportingData>
		<OID>RPTD101</OID>
		<CategoryCode>REP</CategoryCode>
		<ReportingDatetime>19940807000000.000</ReportingDatetime>
		<ReportingOrganisationRef>
			<OID>101 Mech Bde</OID>
		</ReportingOrganisationRef>
		<TimingCategoryCode>TIMNA</TimingCategoryCode>
	</ReportingData>
	<!--  *****  Holding-Index  41000001  *****  -->
	<ReportingData>
		<OID>P1</OID>
		<CategoryCode>REP</CategoryCode>
		<ReportingDatetime>19940807000000.000</ReportingDatetime>
		<ReportingOrganisationRef>
			<OID>101 Mech Bde</OID>
		</ReportingOrganisationRef>
		<TimingCategoryCode>TIMNA</TimingCategoryCode>
	</ReportingData>
	<!--  *****  Holding-Index  41000002  *****  -->
	<ReportingData>
		<OID>P20</OID>
		<CategoryCode>REP</CategoryCode>
		<ReportingDatetime>19940807000000.000</ReportingDatetime>
		<ReportingOrganisationRef>
			<OID>101 Mech Bde</OID>
		</ReportingOrganisationRef>
		<TimingCategoryCode>TIMNA</TimingCategoryCode>
	</ReportingData>
</JC3IEDM>
